rsbackup-graph(1)

NAME
rsbackup-graph - graphical representation of rsbackup state

SYNOPSIS
rsbackup-graph [OPTIONS] [--] [SELECTOR...]

DESCRIPTION
rsbackup-graph generates a graphical representation of the current set of backups known to rsbackup.

For configuration options which affect this program, see the section Graph Directives in rsbackup(5).

OPTIONS

--config PATH, -c PATH
    The path to the configuration file. The default is /etc/rsbackup/config.

--database, -D PATH
    Override the path to the backup database.

--output, -o PATH
    Set the output path. To write to standard output, use -o -. The default is rsbackup.png.

--fonts, -F
    Lists the known font families to standard output.

--help, -h
    Display a usage message.

--version, -V
    Display the version number.

  Volume Selection
The list of selectors on the command line determines what subset of the known volumes are displayed. The following selectors are possible:

HOST
    Select all volumes for the host.

HOST:VOLUME
    Select the volume.

-HOST
    Deselect all volumes for the host.

-HOST:VOLUME
    Deselect the volume.

*   Select all volumes.

If no hosts or volumes are specified on the command line then all volumes are selected for display.

SEE ALSO
rsbackup(1), rsbackup.cron(1), rsbackup-mount(1), rsbackup-snapshot-hook(1), rsync(1), rsbackup(5)

AUTHOR
Richard Kettlewell <rjk@greenend.org.uk>